uuid: 18665702-a126-4a77-98a8-33c9b790e8a5
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_ref_room_type
    - paragraphs.paragraphs_type.accomodation_room_number
    - taxonomy.vocabulary.room_type
id: paragraph.accomodation_room_number.field_ref_room_type
field_name: field_ref_room_type
entity_type: paragraph
bundle: accomodation_room_number
label: 'Tipo de plazas'
description: 'Seleccionar el tipo de habitación (con su icono) para el campo plazas'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      room_type: room_type
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
